@media (max-width: 1300px) { 
	/* Header */
  .main-content .side-header-desktop .d-navbar-menu {
    max-width: 97%;
  }
} 

/*Large devices (desktops, 992px and up)*/
@media (max-width: 992px) { 
	/*Global Css Section*/
	.main-content .section-wrap {
	    padding: 90px 0 50px;
	}

	/* Header */

	.main-content .side-header-desktop .d-navbar-menu {
	    max-width: 96.2%;
	  }
	/*Slider*/

	.main-content .slider .slider-container {
		width: 100%;
		min-height: 720px;
		max-height: 720px;
	}
	.main-content .slider .slider-item {
	  	padding: 300px 0;
	}

	/*About Us*/

	.main-content .about-section .our-service {
	    margin-bottom: 40px;
    	text-align: center;
	}
	.main-content .about-section .our-service .our-service-desc {
	    padding-right: 0;
	}

	/*Tems*/
	
	.main-content .temps-section .temps-content .temps-description {
	  padding-right: 0;
	}

	/*Counter*/

	.main-content .counter-section .counter-container {
	  	margin-bottom: 45px;
	}
	.main-content .counter-section .counter-container .counter-img {
		margin-left: auto;
	}
	.main-content .counter-section .counter-container .counter-content {
		margin-right: auto;
	}

	/*Our Team*/

	.main-content .team-section .team-detail {
		margin-bottom: 45px;
	}

	/*Our Skills*/

	.main-content .skills-section .skills-detail .skills-description {
	  padding-right: 0;
	}

	/*Contact Us*/

	.main-content .contact-section .contact-email,
	.main-content .contact-section .contact-phone {
	  margin: 0;
	}
 
 }

/*Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) { 
	/* Header */
	.main-content .side-header-desktop .d-navbar-menu {
	    max-width: 95.3%;
	  }

	/*Slider*/

	.main-content .slider .slider-container {
		width: 100%;
		height: auto;
	    min-height: auto;
	}
	.main-content .slider .slider-item {
	  	padding: 210px 0;
	}
	.main-content .slider .slider-content .slider-title {
    	font-size: 45px;
	}

}

 /*Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
	/* Header */
	.main-content .side-header-desktop .desktop-navbar .d-navbar-logo {
		margin-top: auto;
	    margin-right: auto;
	    margin-bottom: auto;
	    margin-left: 0;
	}
	.main-content .side-header-desktop .d-navbar-menu {
	    max-width: 93%;
	    height: 91%;
	  }

	#nav-icon3{
		width: 40px;
		height: 40px;
	}
	#nav-icon3 span:nth-child(1) {
	  top: 5px;
	}

	#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
	  top: 18px;
	}

	#nav-icon3 span:nth-child(4) {
	  top: 31px;
	}

	/*Slider*/

	.main-content .slider .slider-item {
	  padding: 140px 0 100px;
	}

	/* Portfolio */
	.main-content .portfolio-section .portfolio-tab {
		font-size: 12px;
	}
	.main-content .portfolio-section .portfolio-tab .portfolio-tab-item:after {
		padding: 0 5px;
	}
	/*Choose Us*/

	.main-content .choose-section .choose-service,
	.main-content .choose-section .choose-service .choose-service-img {
	  text-align: center;
	}

	/*Tems*/

	.main-content .temps-section .temps-content {
	  margin: 0 0 50px 0;
	}

	/*Video*/

	.main-content .video-section #over-bkg {
	    width: 100%;
	    height: 97.8%;
	    background-color: #0000004d;
	    position: absolute;
	    top: 0;
	    left: 0;
	}
	/* Get in Touch */
	.main-content .thank-you-section .ctf-thank .ctf-thank-input {
	    max-width: 100%;
	    width: 100%;
	}

	/*Contact Us*/
	.main-content .contact-section .contact-email .contact-email-text,
	.main-content .contact-section .contact-location .contact-location-text {
		margin-bottom: 40px;
	}

	/*Footer*/

	.main-content .footer .footer-social-icon .social-icon-link span {
	    margin: 0px 3px;
	}

}

@media (max-width: 420px) { 
	/* Header */

	.main-content .side-header-desktop .d-navbar-menu {
	    max-width: 91%;
	}
}